lkml.org 
[lkml]   [2004]   [Jul]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] gcc 3.5 fixes
From
Date
On Tue, 2004-07-06 at 08:11 +0200, bert hubert wrote:
> On Mon, Jul 05, 2004 at 09:43:58PM -0700, Mark Adler wrote:
> > On Jul 5, 2004, at 8:51 PM, Jesse Stockall wrote:
> > >Did I miss something or are you saying that the version in the kernel
> > >has a security vulnerability?
> >
> > If the kernel has 1.1.3, then yes. You can get 1.1.4 here, which
> > remedies that vulnerability:
>
> I seem to recall that vulnerability was fixed in place, without upgrading to
> 1.1.4.

Indeed, but it's probably time we upgraded to 1.2.

--
dwmw2


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 14:04    [from the cache]
©2003-2011 Jasper Spaans